* { margin: 0; padding: 0; } /* Reset stuff */


ul#awesome-menu {
	--width: 550px; 
	float: right; 
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 30px;
	background-image: url(../images/menu_sprite.png); text-indent: -9999px;
}

	ul#awesome-menu li a.about {
		width: 100px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.artists {
		width: 118px; background-position: -100px 0;	
	}
	
	ul#awesome-menu li a.exhibitions {
		width: 180px; background-position: -218px 0;	
	}

	ul#awesome-menu li a.contact {
		width: 145px; background-position: -398px 0;	
	}

	ul#awesome-menu li a.about:hover, ul#awesome-menu li a.about:focus {
		background-position: 0px -31px;	
	}
	
	ul#awesome-menu li a.artists:hover, ul#awesome-menu li a.artists:focus {
		background-position: -100px -31px;	
	}
	
	ul#awesome-menu li a.exhibitions:hover, ul#awesome-menu li a.exhibitions:focus {
		background-position: -218px -31px;	
	}

	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -398px -31px;	
	}


a { outline: none; }
